uuid: 7e3f8718-eb5a-4806-bfe3-56fb0aa8a378
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.colors
id: taxonomy_vocabulary_colors
entity_type_id: taxonomy_vocabulary
entity_id: colors
action: display_page
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
